.topslider {
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
}

.topslider_about {
	position:absolute;
	overflow:hidden;
	width:435px;
	height:27px;
	margin:200px 0 0 0;
	padding:15px 10px;
	z-index:3;
	font:11px Tahoma, Geneva, sans-serif;
	color:#fff;
	background: url(../images/topslider_about_bg.png) left top no-repeat;
}

.topslider_about a {
	position:relative;
	overflow:hidden;
	color:#59a330;
}

.topslider_image_dim {
	position:absolute;
	overflow:hidden;
	width:610px;
	height:267px;
	background: url(../images/topslider_image_dim.png) left top no-repeat;
	z-index:2;
}

.topslider_image {
	position:relative;
	overflow:hidden;
	width:610px;
	height:267px;
}

.topslider_image img {
	position:relative;
	overflow:hidden;
	width:610px;
	height:458px;
	margin-top:-95px;
}

#home {
	position:relative;
	float:left;
	width:610px;
	height:267px;
}

.feature { 
	position:absolute; 
	overflow:hidden; 
	width:610px;
	height:267px;
}

.feature img { 
	border:none; 
}

#tabs {
	position:absolute;
	width:208px;
	height:217px;
	right:0;
	padding:25px 0;
	z-index:3;
	background: url(/topslider_tabs.png) left top no-repeat;
}

#tabs li {
	display:block;
	list-style:none;
	width:208px;
	height:75px;
	margin-left:2px;
	list-style:none;
}

#tabs li a {
	display:block;
  	width:183px;
  	height:50px;
	padding:10px 10px;
	margin-top:2px;
	text-decoration:none;
	
}

#tabs li a.active { 
	background: url(/tabs_active.png) left top no-repeat;
  	
}

.topslider_title {
	position:relative;
	overflow:hidden;
	font:10px Tahoma, Geneva, sans-serif;
	color:#f8c16a;
	text-transform:uppercase;
}

.topslider_text {
	position:relative;
	overflow:hidden;
	font:10px Tahoma, Geneva, sans-serif;
	color:#fff;
}
























.slider_wrapper {
	position:relative;
	overflow:hidden;
	width:189px;
	padding-bottom: 100px;
}

.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 189px;
    padding: 30px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:189px;
	height:485px;
}

.jcarousel-skin-tango .jcarousel-item {
	display:block;

	height:155px;
}

.vert_title {
	position:relative;
	overflow:hidden;
	font-size:13px;
	margin:2px 0px;
	height:16px;
	text-align:center;
}

.vert_title a {
	color:#cd8e2c;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 65px;
    width: 58px;
    height: 11px;
    cursor: pointer;
    background: transparent url(../images/arrow_bottom.png)  center top no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 13px;
    left: 65px;
    width: 58px;
    height: 11px;
    cursor: pointer;
    background: transparent url(../images/arrow_top.png) center top no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0;
}

.vert_slider_image {
	position:relative;
	overflow:hidden;
	width:184px;
	height:128px;
	border:3px solid #a1a0a1;
	border-radius:4px;
	-mox-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	margin-top:3px;
}

.vert_slider_image img {	
	position:relative;
	overflow:hidden;
	width:184px;
	height:138px;
	margin-top:-5px;
	border-radius:4px;
	-mox-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
}

.vert_slider_text {
	position:relative;
	overflow:hidden;
	padding:5px 0 0 5px;
	font:12px Tahoma, Geneva, sans-serif;
	color:#b8b4ae;
	max-height:45px;
}

